Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 05 Nov 2022 02:10:13 +0000

Chat transcript

			Name: James
			E-mail: [email-masked]

	Harry Fri, 11/04/22 09:02:33 pm America/Chicago
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	James 09:02:56 pm
		Hey HArry, are you a live person and can you get me an actual quote?
	Harry 09:03:21 pm
		Yes I am a human.
		Are you looking for Dedicated Server or Colocation services? 
	James 09:05:10 pm
		not sure. I need WHM and Cpanel, currenly using less than 1TB of storage, I&#39;ll check my bandwidth now...
	Harry 09:05:29 pm
		Just to confirm you need dedicated server?
	James 09:05:54 pm
		last month less than 20G bandwidth
		IDK if I need a dedicated server, I&#39;m givng you my info now to determine that :)
	Harry 09:06:29 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	James 09:06:51 pm
		do I need a dedicated server to have WHM?
	Harry 09:07:07 pm
		What is WHM?
	James 09:07:36 pm
		I asked initially if you&#39;d be able to give me a quote - to your credit, I guess you only said you are a human, not that you&#39;re a human capable of actually answering my questions.
		if there&#39;s a sales person available now, you can transfer me. But I&#39;m guessing you aren&#39;t able to do that.
	Harry 09:08:34 pm
		I am a front line executive. To get the best deal, we need to connect you to one of our sales expert.
	James 09:08:48 pm
		please connect me now.
	Harry 09:09:16 pm
		We can forward your details and our sales expert will reach you via call or email.
	James 09:09:31 pm
		no thanks.
	Harry 09:09:42 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 09:09:46 pm
		Harry archived the chat

	7m 13s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat